div.wrapper-pre-post-pay{
    display: flex;
    justify-content: space-around;
    align-items: center;
    transform: skewY(6deg);
    padding-top: 100px;
    padding-bottom: 5rem;
}
    div.wrapper-pre-post-pay div.pre-pay,
    div.wrapper-pre-post-pay div.post-pay{
        margin: 15px;
    }
        div.wrapper-pre-post-pay div.pre-pay p,
        div.wrapper-pre-post-pay div.post-pay p{
            font-style: italic;
            line-height: normal;
            color: var(--secondary-color);
            margin: 0px;
        }
            div.wrapper-pre-post-pay div.pre-pay p:nth-child(1),
            div.wrapper-pre-post-pay div.post-pay p:nth-child(1){
                font-size: clamp(4rem, 5vw, 5rem);
                font-weight: 900;
                letter-spacing: -1px;
            }
            div.wrapper-pre-post-pay div.pre-pay p:nth-child(2),
            div.wrapper-pre-post-pay div.post-pay p:nth-child(2){
                font-size: clamp(1.2rem, 1.8vw, 1.8rem);
                font-weight: 700;
            }
            div.wrapper-pre-post-pay div.pre-pay p:nth-child(n+4),
            div.wrapper-pre-post-pay div.post-pay p:nth-child(n+4){
                color: var(--light-gray-txt);
                font-size: clamp(1.2rem, 1.6vw, 1.6rem);
                font-weight: 400;
                font-style: normal;
            }
        div.wrapper-pre-post-pay div.line-vertical{
            width: 4px;
            height: 260px;
            background: linear-gradient(180deg, var(--secondary-color) 0, #FFF 100%);
        }
        div.wrapper-pre-post-pay div.pre-pay,
        div.wrapper-pre-post-pay div.post-pay{
            width: 50%;
            text-align: center;
        }
@media (max-width: 767.98px) {
    div.circle-mas,
    div.wrapper-pre-post-pay div.line-vertical{
        display: none;
    }
    div.wrapper-pre-post-pay{
        padding: 80px 0;
        flex-direction: column;
        gap: 80px;
    }
    div.wrapper-pre-post-pay div.pre-pay,
    div.wrapper-pre-post-pay div.post-pay {
        width: 100%;
    }
}
